--MARS-362
set verify off
SET serveroutput ON
--SET TIMING ON
whenever sqlerror exit sql.sqlcode rollback;
column owner format a15
column object_name format a30
column spoolname new_value spoolname 
select 'install_package_RQSDProcess_MARS362_acc_' || name || '_' ||to_char(sysdate,'YYYYMMDD_HH24MISS')||'.log' spoolname from v$pdbs;
spool '&spoolname'
prompt ##### started at time #####
select systimestamp from dual;
prompt ##### database name #####
select name pdb_name from v$pdbs;
--set echo on
--=============================================================================================================================
-- start install --MARS-362 RQSD process  specific for acc
--=============================================================================================================================

INSERT INTO CT_MRDS.A_DEVO_SOURCES_IGAM VALUES ('ACCEPTANCE', 'RQSD', 'RQSD','DISC-AC-RQSD-R', 'RQSD');
commit;
